// priority 10

const addGregitasName = (event) => {
  event.add("jade.modName.gregitas", "Gravitas²")
  event.add("fluid_type.thoriumreactors.steam", "Superheated Steam")
  event.add("item.thoriumreactors.steam_bucket", "Superheated Steam Bucket")
}
